/* Start Viewport desktop */
body { background-color:transparent; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_9 { top:34px; left:118px; width:257px; height:89px; z-index:106; }
#txtBox_10 { top:116px; left:114px; width:241px; height:42px; z-index:107; }
#boxContainer_2 { top:166px; left:119px; width:742px; height:1128px; z-index:103; }
#txtBox_24 { top:1308px; left:208px; width:571px; height:44px; z-index:104; }
#boxContainer_3 { top:20px; left:105px; width:772px; height:202px; z-index:101; }
#txtBox_86 { top:225px; left:133px; width:336px; height:187px; z-index:109; }
#txtBox_87 { top:534px; left:138px; width:318px; height:136px; z-index:110; }
#pasteDiv_95 { top:1300px; left:129px; width:171px; height:45px; z-index:105; }
#imageContainer_5 { top:224px; left:520px; width:319px; height:213px; z-index:111; }
#imageContainer_5 img { margin-top:0px; margin-left:0px; width:319px; height:213px; }
#txtBox_100 { top:348px; left:133px; width:360px; height:273px; z-index:112; }
#txtBox_101 { top:405px; left:635px; width:108px; height:73px; z-index:113; }
#body-content { height:1652px; }
/* End Viewport desktop */
